<?php
############################################################
# \-\-\-\-\-\-\     AzDG  - S C R I P T S    /-/-/-/-/-/-/ #
############################################################
# AzDGDatingMedium        Version 1.9.3                    #
# Written by              AzDG (support@azdg.com)          #
# Created 24/10/02        Last Modified 22/03/06           #
# Scripts Home:           http://www.azdg.com              #
############################################################
# File name               feedback.php                     #
# File purpose            Feedback with webmaster          #
# File created by         AzDG <support@azdg.com>          #
############################################################
include_once 'include/config.inc.php';
include_once 'include/options.inc.php';
include_once 'include/security.inc.php';
include_once 'include/functions.inc.php';
include_once 'templates/'.C_TEMP.'/config.php';
IsSecure(C_FEEDBACK);
include_once C_PATH.'/header.php';

if(!isset($a)) $a='';
if ($a == "s") {
		if(!IsAccess(C_VERIMG_FDBK)) {
			$verifyimage = cb($verifyimage);
			if(strtoupper($verifyimage) != strtoupper(@$_SESSION['vc']))
			{
				include_once C_PATH.'/header.php';
				printm($w[497]);
			}
		}
if(empty($subject)||empty($message)||empty($remail)) printm($w[164]);
if (c_email($remail) == 0) printm($w[11]);
$subject=cb($subject);$message=cbmail($message);$remail=cb($remail);
unset($deactive);unset($m); // Special for hackers:)
if(is_numeric(get_info('m'))) { 
$tmp=mysql_query("SELECT email FROM ".C_MYSQL_MEMBERS_SEC." WHERE id='".get_info('m')."' AND status >= '7'");
$row=mysql_fetch_array($tmp);
$deactive = IsAccess(C_FEEDBACK_MAIL) ? $remail : $row['email']; 
} else $deactive=$remail;
sendmail($deactive,C_ADMINM,$subject,$message,'text');
printm($w[165],2);
} else {

define('ENTER_YOUR_SUBJECT',$w[166]);
define('ENTER_YOUR_MESSAGE',$w[167]);
define('ENTER_YOUR_EMAIL',$w[11]);
define('SUBJECT',$w[168].$w[0]);
define('MESSAGE',$w[169].$w[0]);
unset($deactive);unset($m); // Special for hackers:)
if(is_numeric(get_info('m'))) { // If user registered and login
$tmp=mysql_query("SELECT email FROM ".C_MYSQL_MEMBERS_SEC." WHERE id='".get_info('m')."' AND status >= '7'");
$row=mysql_fetch_array($tmp);
$deactive = IsAccess(C_FEEDBACK_MAIL) ? 'value="'.$row['email'].'"' : 'value="'.$row['email'].'" readonly="true"'; 
}
else $deactive='';
define('EMAIL_VALUE_DISABLED',$deactive);
define('EMAIL',$w[60].$w[0]);
define('SEND_MESSAGE',$w[170]);

	if (IsAccess(C_VERIMG_FDBK)) // NOT
	{
		define('VERIFY_ALLOW', '0');
		define('VERIFY_ERROR', '');
	}
	else
	{
		define('VERIFY_ALLOW', '1');
		define('VERIFY_ERROR', $w[497]);
	}
	define('VERIFICATION', $w[498]);
include_once(C_PATH.'/templates/'.C_TEMP.'/feedback.php');

}
include_once C_PATH.'/footer.php';?>